RubyGems Navigation menu

dry-validation 0.10.4

A simple validation library

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.10.0 - November 04, 2022 (27.5 KB)
  2. 1.9.0 - October 15, 2022 (27.5 KB)
  3. 1.8.1 - May 28, 2022 (27.5 KB)
  4. 1.8.0 - February 17, 2022 (27.5 KB)
  5. 1.7.0 - September 12, 2021 (27 KB)
  6. 0.10.4 - December 03, 2016 (65.5 KB)
Show all versions (69 total)

Runtime Dependencies (7):

dry-configurable >= 0.1.3, ~> 0.1
dry-container >= 0.2.8, ~> 0.2
dry-core >= 0.2.1, ~> 0.2
dry-equalizer ~> 0.2
dry-logic >= 0.4.0, ~> 0.4
dry-types >= 0.9.0, ~> 0.9

Development Dependencies (3):

bundler >= 0
rake >= 0
rspec >= 0

Owners:

Authors:

  • Andy Holland, Piotr Solnica

SHA 256 checksum:

8ce63113fed37e004b95826442df6566b496efc1810fadc151fc4dc5c484b1c6

Total downloads 58,895,658

For this version 75,689

License:

MIT

Required Ruby Version: >= 0

Links: